html {
  position: relative;
}
body {
  background: url(../images/bg_body.jpg) no-repeat center top fixed;
  position: relative;
  z-index: 1;
}
.access {
  position: absolute;
  left: -1000em;
}
a:link,
a:visited {
  text-decoration: none;
  outline: none;
}
#main a:link,
#main a:visited {
  border-bottom: 1px dotted;
}
#main a:hover {
  border-bottom: none;
}
header nav a:hover {
  text-decoration: none;
}
header,
footer {
  position: relative;
  margin: 0 auto;
  width: 960px;
}

/* header */

#header-wrapper {
  height: 160px;
  min-width: 960px;
  background: url(../images/bg_header.png) repeat-x top;
}
header {
  height: 160px;
}
header h1 {
  margin: 0;
}
header h1 a {
  position: absolute;
  top: 30px;
  left: 20px;
  min-width: 118px;
  min-height: 44px;
  margin: 0;
  background: url(../images/logo_jlt.png) no-repeat;
  text-indent: -100em;
}
header h2 {
  margin: 0;
}
header h2 a {
  font-size: 32px;
  color: #c0c8d0;
  position: absolute;
  top: 24px;
  right: 20px;
}
header h2 a:hover {
  text-decoration: none;
}
a#jlt {
  position: absolute;
  top: 37px;
  left: 24px;
  min-width: 118px;
  min-height: 44px;
  margin: 0;
  background: url(../images/logo_jlt_large.png) no-repeat;
  text-indent: -100em;
}

/* #nav-main */

header nav ul {
  position: absolute;
  top: 131px;
  left: 20px;
}
header nav li {
  display: inline;
}
header nav a {
  font-weight: bold;
  padding: 4px 12px 13px;
  -webkit-border-top-right-radius: 4px;
  -webkit-border-top-left-radius: 4px;
  -moz-border-radius: 4px 4px 0 0;
  border-top-right-radius: 4px;
  border-top-left-radius: 4px;
  -moz-transition: all 0.2s ease;
  -webkit-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  transition: all 0.2s ease;
}

/* content */


#content {
  padding: 24px 0 24px;
  background-color: rgba(255, 255, 255, 0.65);
  -moz-box-shadow: 0 1px 4px 1px #c9ccd0;
  -webkit-box-shadow: 0 1px 4px 1px #c9ccd0;
  box-shadow: 0 0 4px 1px #c9ccd0;
  /* setting a lower z-index to the main nav allows box-shadow to not show on nav main. */
  position: relative;
  z-index: 2;
}
header,
#content,
#products,
footer {
  position: relative;
  margin: 0 auto;
  width: 960px;
}
#products a {
  display: block;
  position: relative;
  border-style: solid;
  border-width: 1px;
  -moz-transition: all 0.2s ease;
  -webkit-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
#products a:hover {
  background-color: #fff;
}
#products img {
  position: absolute;
}
.two-column #main header {
  position: relative;
  width: 700px;
  height: 120px;
  margin-bottom: 24px;
  -webkit-border-top-right-radius: 3px;
  -webkit-border-top-left-radius: 3px;
  -webkit-border-bottom-right-radius: 3px;
  -webkit-border-bottom-left-radius: 3px;
  -moz-border-radius: 3px 3px 3px 3px;
  border-top-right-radius: 3px;
  border-top-left-radius: 3px;
  border-bottom-right-radius: 3px;
  border-bottom-left-radius: 3px;
}
.two-column #main h1 {
  font-size: 28px;
  padding-top: 80px;
  margin-left: 12px;
  width: 200px;
}
.two-column #main h2 {
  font-size: 22px;
}
.feedback,
.error {
  font-size: 14px;
  border-style: solid;
  border-width: 1px;
  padding: 8px;
  font-weight: bold;
}

/* footer */

footer {
  padding: 13px 0px;
  -webkit-border-radius: 0 0 4px 4px;
  -moz-border-radius: 0 0 4px 4px;
  border-radius: 0 0 4px 4px;
  clear: both;
  font-size: 11px;
  -moz-box-shadow: 0 1px 4px 1px #acb0b5;
  -webkit-box-shadow: 0 1px 4px 1px #acb0b5;
  box-shadow: 0 1px 4px 1px #acb0b5;
}
footer ul {
  margin: 0 0 0 20px;
}
footer nav li {
  float: left;
  line-height: 1em;
  margin: 0.25em .5em 0 -.5em;
  padding: 0 .5em 0 .5em;
  border-left-width: 1px;
  border-left-style: solid;
}
footer nav li:first-child {
  border-left: none;
}
#copyright {
  margin: 0 20px 0 0;
  text-align: right;
}
